/*xpersdix xpos-rel xtrans3d xzindex xmb30 */
.xpersdix{
    perspective: 1000px;
    -webkit-perspective: 1000px;
}

.xpos-rel{
    position: relative;
}
.xtrans3d{
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.xzindex1{
    z-index: 1;
}
.xmb30{
    margin-bottom: 30px;
}

/*
 .rsi_atout .rsi_item_inner .rsi_view_font
 xbg-w xbr8px xbsh5px xbrd
 */
.xbg-w{  
    background: #fff;
}
.xbr8px{
    border-radius: 8px;
}    
.xbsh5px{
    box-shadow: 0 5px 20px rgba(0,0,0,0.10);
}
.xbrd{
    border: 0;
}

/*
rsi_item_inner .rsi_view_font, .rsi_item_inner .rsi_view_back {
  xmin-h  xhgh xbsh1px xbfv-h xtrans-r xtransf-s xtransit xpos-rel
    */
.xmin-h{
    min-height: 250px;
}
.xhgh{
    height: auto;
}
.xbsh1px{
    box-shadow: 0px 1px 51.3px 5.7px rgba(137,143,156,.15);
}

.xbfv-h{
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.xtrans-r{
    transform: rotateX(0deg);
-webkit-transform: rotateX(0deg);
}
    
.xtransf-s{
    transform-style: preserve-3d;
-webkit-transform-style: preserve-3d;
}
.xtransit{
    transition: transform .7s ease,
        -webkit-transform .7s ease;
    }
/*.xposrel{
    position: relative;
}*/


/*
.rsi_view_font 
.xbrd-sol .xbr8px
*/
.xbrd-sol{
    border: 1px solid #670167;
}
/*.xbr8px{
    border-radius: 8px;
}*/
/*

.rsi_atout .rsi_item_inner .rsi_view_inner
.xpad30 
*/ 
.xpad30{
     padding: 0 30px;
}


/*rsi_item_inner .rsi_view_inner 
.xta-c .xpad25px .xbr2px .xpos-ab .xleft0 .xtop50 .xwidth100 .xpers-inh .xoutline .xbfv-h .xtrans-transy .xzindex2
*/

.xta-c{text-align: center;}
.xpad25px{padding: 0 25px;}
.xbr2px{border-radius: 2px;}
.xpos-ab{position: absolute;}
.xleft0{left: 0;}
.xtop50{top: 50%;}
.xwidth100{width: 100%;}
.xpers-inh{perspective: inherit;
-webkit-perspective: inherit;}
.xoutline{outline: transparent solid 1px;}
/*.xbfv-h{-webkit-backface-visibility: hidden;
backface-visibility: hidden;}*/
.xtrans-transy{-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
transform: translateY(-50%) translateZ(60px) scale(0.94);}
.xzindex2{z-index: 2;}

/*.rsi_icon {
    .xfs45px .xta-c .xdispl-ib .xcolorw .xovf-hi
    */
.xfs45px{font-size: 45px;}
/*.xta-c{text-align: center;}*/
.xdispl-ib{display: inline-block;}
.xcolorw{color: #fff;}
.xovf-hi{overflow: hidden;}

/*.rsi_view_inner .rsi_icon 
.xcolorw .xfs30px .xline-h .xheight .xwidth80px .xbg-viol .xbrd33 .xdispl-ib
*/
/*.xcolorw{color: #fff;}*/
.xfs30px{font-size: 30px;}
.xline-h{line-height: 80px;}
.xheight{height: 80px;}
.xwidth80px{width: 80px;}
.xbg-viol{background: #670167;}
.xbrd33{border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;}
/*.xdispl-ib{display: inline-block;}*/




/*
.rsi_atout .rsi_item_inner .rsi_title h3 { 
   xfs20px xcolor xfw700 xff-muli
    */

.xfs20px{font-size: 20px;}
.xcolor{color: #232323;}
.xfw700{font-weight: 700;}
.xff-muli{font-family: Muli;}

/*.rsi_item_inner .rsi_title h3 {
    xfs22px .xpd13 .xptt-cap .xtransf .xcolorw
    */
.xfs22px{font-size: 22px;}
.xpd13{padding-bottom: 13px;}
.xtt-cap{text-transform: capitalize;}
.xtransf{-webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;}
/*.xcolorw{color: #fff;}*/

/*.rsi_item_inner .rsi_view_back .rsi_title h3 
.xpd16 .xptop0 .xcolorw .xmb0
*/
.xpd16{padding-bottom: 16px;}
.xptop0{padding-top: 0;}
/*.xcolorw{color: #fff;}*/
.xmb0{margin-bottom: 0;
}

/*.rsi_atout .rsi_item_inner .rsi_view_back { 
    .xbg-viol .xbsh5px .xbr8px
    */
/*.xbg-viol{background: #670167;}*/
/*.xbsh5px{box-shadow: 0 5px 20px rgba(0,0,0,0.10);}*/
.xbr8px{border-radius: 8px;}



/*.rsi_item_inner .rsi_view_back 
.xpos-ab .xtop0 .xleft0 .xwidth100 .xbr2px .xtrans-r180 .xtrans-sty3d
*/
/*.xpos-ab{position: absolute;}*/
.xtop0{top:0;}
/*.xleft0{left: 0;}*/
/*.xwidth100{width: 100%;}
.xbr2px{border-radius: 2px;}*/
.xtrans-r180{ -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg)}
.xtrans-sty3d{-webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;}


/*.rsi_item_inner .rsi_view_font .rsi_desc, .rsi_item_inner .rsi_view_back .rsi_desc
.xcolor
*/

.xcolor{color : #fff;}

/*.rsi_view_back .rsi_desc p 
.xcolor
*/
/*.xcolor{color : #fff;} */

/*

/*Flipbox Hover Css 
.rsi_item_inner:hover .rsi_view_font */
.xii:hover .xvf{ -webkit-transform: rotateX(180deg);
        transform: rotateX(180deg)}



/*.rsi_item_inner:hover .rsi_view_back */
.xii:hover .xvb{ -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)}

/*.rsi_item_inner .rsi_view_back .flipbox_button a:hover
.xcolorw .xb-cv*/ 

/*.xcolorw{color: #fff;}*/
.xb-cv{border-color: #670167;}
    
    /* cdv #670167 -> #0c5adb 
	background: #670167; /* cdv #670167 -> #0c5adb 